/*
 Theme Name: Gardenly
 Theme URI:  http://meetly.divilover.com
 Description:Landscape & Garden Services Theme Template for Divi
 Author:     Divi Lover
 Author URI: http:/divilover.com
 Template:   Divi
 Version:    1
 License:    GNU General Public License v2 or later
 License URI:http://www.gnu.org/licenses/gpl-2.0.html
*/


/* ----- Colour Palette ----- */


/*
HEX #32302b RGB 50,48,43 - Brown
HEX #1b1a17 RGB 27,26,23 - Darkest Brown
HEX #72ab00 RGB 114,171,0 - Green
HEX #edede5 RGB 237,237,229 - Cream
HEX
*/


/* ----- Typography ----- */


/* Load custom Google Fonts */
@import url('https://fonts.googleapis.com/css?family=Droid+Serif:400,400i|Source+Sans+Pro:300,400,700');

/* Heading Styles */

/* H1 styling */
h1 {
    font-family:'Source Sans Pro', sans-serif;
    font-size:48px;
    color:#32302b;
    line-height:1.2em;
    font-weight:400;
    letter-spacing:-1px;
}

/* H2 styling */
h2, .et_pb_column_1_3 h2 {
    font-family:'Source Sans Pro', sans-serif;
    font-size:34px;
    color:#32302b;
    line-height:1.2em;
    font-weight:400;
    letter-spacing:-1px;
}

/* H3 styling */
h3 {
    font-family:'Droid Serif', serif;
    font-size:25px;
    color:#32302b;
    line-height:1.2em;
    font-weight:400;
    font-style:italic;
}

/* H4 styling */
h4 {
    font-family:'Droid Serif', serif;
    font-size:18px;
    color:#72ab00;
    line-height:1.2em;
    font-weight:400;
    font-style:italic;
    padding-bottom:1em;
}

/* H5 styling */
h5 {
    font-family:'Source Sans Pro', sans-serif;
    font-weight:700;
    font-size:20px;
    color:#32302b;
    line-height:1.2em;
}

/* H5 styling */
h6 {
    font-family:'Source Sans Pro', sans-serif;
    font-weight:700;
    font-size:18px;
    color:#32302b;
    line-height:1.2em;
}


/* body copy styling */
p, body {
	font-family:'Source Sans Pro', sans-serif;
	font-weight:400;
	font-size:16px;
    color:#32302b;
    line-height:1.6em;
}

/*Example link styling*/
a {
    color:#72ab00;
}


/* ----- Header & Navigation ----- */

/* Fix "jumping header" issue */
#page-container {padding-top:105px!important;}

/* Remove box shadow from header */
#main-header {
    box-shadow:none;
}

/* Change box shadow on fixed header */
#main-header.et-fixed-header {
	box-shadow:0 0 7px rgba(0, 0, 0, 0.4)!important;
}

/* Top header styling */
#top-header {
	background:#1b1a17;
	display:block;
	transition: all .3s ease-in-out;
	z-index:1;
}

#top-header .container {
	font-weight:400;
}

/* Right-align top header elements */
#et-info {
	float:right;
}
/* Change size of top header icons */
#et-info-phone::before,
#et-info-email::before {
	font-size:12px;
	top:1px;
}
/* Change the color of top-header elements */
#et-info-phone,
#et-info-email,
.et-social-icons a:before {
	color:#fff;
	opacity:0.4;
	transition:all .3 ease-in-out;
}

#top-menu-nav > ul > li > a:hover,
#et-secondary-menu > ul > li > a:hover,
#et-info-email:hover,
.et-social-icons a:hover,
.et-social-icons a:hover:before {
	opacity:1;
	color:#fff;
}

/* Hide top-header when navigation fixed */
#top-header.et-fixed-header {
	display:none;
}
#main-header.et-fixed-header {
	top:0!important;
}

/* Main header styling */
#main-header {
	background:#32302b;
	top:35px!important;
}
/* Fix safari menu overlap */
nav#top-menu-nav, #top-menu {float:none; width:100%; text-align: right;}
.et_header_style_left #et-top-navigation {padding-left:0!important; width:100%;}

/* Style the primary menu items */
#top-menu > li > a {
	font-weight:400;
	color:#fff;
	text-transform:uppercase;
	font-size:15px;
	position:relative;
}
#top-menu li a:hover {	
    opacity:1;
}
#top-menu li a:after {
	content:'';
	display:block;
	position:absolute;
	background:#72ab00;
	top:18px;
	left:0;
	height:2px;
	width:0;
	transition:all .3s ease-in-out;
}
#top-menu li a:hover:after {
	width:100%;
}
#top-menu li.current-menu-parent a {
	color:#fff;
}

/* Style the active primary menu item */
#top-menu > li.current-menu-item > a,
#top-menu > li.current-menu-item > a:hover {
    color:#72ab00;
}
#top-menu > li.current-menu-item > a:after {
	display:none;
}

/* Style the parent menu item */
#top-menu > li.menu-item-has-children > a:after,
#top-menu > li.menu-item-has-children > a:hover:after {
	content: "3";
    font-family: "ETmodules";
    font-size: 16px;
    font-weight: 800;
    position: absolute;
    right: 0;
    top: 0;
    left:auto;
    display:inline;
    width:auto;
    background:none;
}

/* Style the sub-menu */
#top-menu > li > ul.sub-menu {
	border-top:none;
	background:#1b1a17;
	padding:10px 0;
	margin-left:-20px;
}
#top-menu > li > ul.sub-menu > li {
	padding:0 20px;
	width:100%;
}
#top-menu > li > ul.sub-menu > li > a {
	color:#fff;
	text-transform:uppercase;
	font-size:15px;
	font-weight:400;
	display:inline-block;
	padding:6px 0;
	width:auto;
}
#top-menu > li > ul.sub-menu > li > a:after {
	top:32px;
}

/* Style the mobile menu */
@media (max-width: 980px) {
	.et_header_style_left #et-top-navigation {
		padding-top:15px;
		height:70px;
	}
}
.et_header_style_left .mobile_menu_bar {
	padding-bottom:15px;
}
.mobile_menu_bar::before {
	color:#fff;
	font-size:40px;
}

.opened .mobile_menu_bar::before {
	content:'M';
}

.et_mobile_menu {
	border-top:none;
	padding:30px 0 0;
	background:#1b1a17;
	z-index:2;
}

/* Style the mobile menu item */
.et_mobile_menu li a {
	color:#fff;
	font-weight:400;
	text-transform:uppercase;
}

/* Style the mobile menu item on hover*/
.et_mobile_menu li a:hover {
	background:#72ab00;
	color:#fff;
	opacity:1;
}

/*
 Theme Name: Gardenly
 Theme URI:  http://gardenly.divilover.com
 Description:Landscape & Garden Services Theme Template for Divi
 Author:     Divi Lover
 Author URI: http:/divilover.com
 Template:   Divi
 Version:    1
 License:    GNU General Public License v2 or later
 License URI:http://www.gnu.org/licenses/gpl-2.0.html
*/


/* ----- Colour Palette ----- */


/*
HEX #32302b RGB 50,48,43 - Brown
HEX #1b1a17 RGB 27,26,23 - Darkest Brown
HEX #72ab00 RGB 114,171,0 - Green
HEX #edede5 RGB 237,237,229 - Cream
HEX
*/


/* ----- Typography ----- */


/* Load custom Google Fonts */
@import url('https://fonts.googleapis.com/css?family=Droid+Serif:400,400i|Source+Sans+Pro:300,400,700');

/* Heading Styles */

/* H1 styling */
h1 {
    font-family:'Source Sans Pro', sans-serif;
    font-size:48px;
    color:#32302b;
    line-height:1.2em;
    font-weight:400;
    letter-spacing:-1px;
}

/* H2 styling */
h2, .et_pb_column_1_3 h2 {
    font-family:'Source Sans Pro', sans-serif;
    font-size:34px;
    color:#32302b;
    line-height:1.2em;
    font-weight:400;
    letter-spacing:-1px;
}

/* H3 styling */
h3 {
    font-family:'Droid Serif', serif;
    font-size:25px;
    color:#32302b;
    line-height:1.2em;
    font-weight:400;
    font-style:italic;
}

/* H4 styling */
h4 {
    font-family:'Droid Serif', serif;
    font-size:18px;
    color:#72ab00;
    line-height:1.2em;
    font-weight:400;
    font-style:italic;
    padding-bottom:1em;
}

/* H5 styling */
h5 {
    font-family:'Source Sans Pro', sans-serif;
    font-weight:700;
    font-size:20px;
    color:#32302b;
    line-height:1.2em;
}

/* H5 styling */
h6 {
    font-family:'Source Sans Pro', sans-serif;
    font-weight:700;
    font-size:18px;
    color:#32302b;
    line-height:1.2em;
}

/* body copy styling */
p, body {
	font-family:'Source Sans Pro', sans-serif;
	font-weight:400;
	font-size:16px;
    color:#32302b;
    line-height:1.6em;
}

/*Example link styling*/
a {
    color:#72ab00;
}


/* ----- Header & Navigation ----- */


/* Fix "jumping header" issue */
#page-container {
	padding-top:105px!important;
}

/* Remove box shadow from header */
#main-header {
    box-shadow:none;
}

/* Change box shadow on fixed header */
#main-header.et-fixed-header {
	box-shadow:0 0 7px rgba(0, 0, 0, 0.4)!important;
}

/* Top header styling */
#top-header {
	background:#1b1a17;
	display:block;
	transition: all .3s ease-in-out;
	z-index:1;
}

#top-header .container {
	font-weight:400;
}

/* Right-align top header elements */
#et-info {
	float:right;
}

/* Change size of top header icons */
#et-info-phone::before,
#et-info-email::before {
	font-size:12px;
	top:1px;
}

/* Change the color of top-header elements */
#et-info-phone,
#et-info-email,
.et-social-icons a:before {
	color:#fff;
	opacity:0.4;
	transition:all .3 ease-in-out;
}

#top-menu-nav > ul > li > a:hover,
#et-secondary-menu > ul > li > a:hover,
#et-info-email:hover,
.et-social-icons a:hover,
.et-social-icons a:hover:before {
	opacity:1;
	color:#fff;
}

/* Hide top-header when navigation fixed */
#top-header.et-fixed-header {
	display:none;
}

#main-header.et-fixed-header {
	top:0!important;
}

/* Main header styling */
#main-header {
	background:#32302b;
	top:35px!important;
}

/* Fix safari menu overlap */
nav#top-menu-nav, #top-menu {
	float:none;
	width:100%;
	text-align:right;
}
.et_header_style_left #et-top-navigation {
	padding-left:0!important;
	width:100%;
}

/* Style the primary menu items */
#top-menu > li > a {
	font-weight:400;
	color:#fff;
	text-transform:uppercase;
	font-size:15px;
	position:relative;
}

#top-menu li a:hover {	
    opacity:1;
}

#top-menu li a:after {
	content:'';
	display:block;
	position:absolute;
	background:#72ab00;
	top:18px;
	left:0;
	height:2px;
	width:0;
	transition:all .3s ease-in-out;
}

#top-menu li a:hover:after {
	width:100%;
}

#top-menu li.current-menu-parent a {
	color:#fff;
}

/* Style the active primary menu item */
#top-menu > li.current-menu-item > a,
#top-menu > li.current-menu-item > a:hover {
    color:#72ab00;
}

#top-menu > li.current-menu-item > a:after {
	display:none;
}

/* Style the parent menu item */
#top-menu > li.menu-item-has-children > a:after,
#top-menu > li.menu-item-has-children > a:hover:after {
	content: "3";
    font-family: "ETmodules";
    font-size: 16px;
    font-weight: 800;
    position: absolute;
    right: 0;
    top: 0;
    left:auto;
    display:inline;
    width:auto;
    background:none;
}

/* Style the sub-menu */
#top-menu > li > ul.sub-menu {
	border-top:none;
	background:#1b1a17;
	padding:10px 0;
	margin-left:-20px;
}

#top-menu > li > ul.sub-menu > li {
	padding:0 20px;
	width:100%;
}

#top-menu > li > ul.sub-menu > li > a {
	color:#fff;
	text-transform:uppercase;
	font-size:15px;
	font-weight:400;
	display:inline-block;
	padding:6px 0;
	width:auto;
}

#top-menu > li > ul.sub-menu > li > a:after {
	top:32px;
}

/* Style the mobile menu */
@media (max-width: 980px) {
	.et_header_style_left #et-top-navigation {
		padding-top:15px;
		height:70px;
	}
}

.et_header_style_left .mobile_menu_bar {
	padding-bottom:15px;
}

.mobile_menu_bar::before {
	color:#fff;
	font-size:40px;
}

.opened .mobile_menu_bar::before {
	content:'M';
}

.et_mobile_menu {
	border-top:none;
	padding:30px 0 0;
	background:#1b1a17;
	z-index:2;
}

/* Style the mobile menu item */
.et_mobile_menu li a {
	color:#fff;
	font-weight:400;
	text-transform:uppercase;
}

/* Style the mobile menu item on hover*/
.et_mobile_menu li a:hover {
	background:#72ab00;
	color:#fff;
	opacity:1;
}

/* Change main container background to match main header */
#page-container {
	background:#32302b;
}

/* Style the logo container */
.et_header_style_left .logo_container {
	position: absolute;
	display:block;
	top:-35px;
	height:135px;
	max-height:135px;
	width:auto;
	max-width:250px;
	background:#fff;
	z-index:8;
	text-align:center;
	box-shadow:4px 2px 7px rgba(0, 0, 0, 0.2);
}

/* Set the logo size */
.et_header_style_left .logo_container a img#logo {
	max-height:85%;
	width:auto;
	max-width: 85%;
}

/* Style the logo container on fixed navigation */
#main-header.et-fixed-header .logo_container {
	top:0;
	max-height:110px;
}
/* Style logo container on mobile */
@media (max-width: 980px) {
	.et_header_style_left .logo_container a img#logo {
		max-width:90%!important;
	}
	.et_header_style_left .logo_container {
		top:0;
		height:95px;
		max-height:95px;
		max-width:200px;
	}
}



/* ----- FOOTER Styling ----- */


/* Style "back to top" link */
.et_pb_scroll_top.et-pb-icon {
	background:#72ab00;
	border-radius:0;
	color:#fff;
}

.et_pb_scroll_top.et-pb-icon:hover {
	color:#32302b;
}

/* Main footer styling */
#main-footer {
	background:#32302b;
	color:#fff;
	font-size:14px;
	line-height:20px;
	font-weight:400;
}

/* Main footer heading styling */
#main-footer h4 {
	color:#72ab00;
	font-weight:400;
	font-style:italic;
	font-size:18px;
}

/* Footer Text widget styling */
.footer-widget p {
	color:#fff;
	font-size:14px;
	line-height:20px;
	font-weight:400;
}

/* Footer Links styling */
#footer-widgets .footer-widget a {
	color:#fff;
	position:relative;
}

#footer-widgets .footer-widget a:hover {
	opacity:1;
}

#footer-widgets .footer-widget a:after {
	display:block;
	width:0;
	height:2px;
	content:'';
	position:absolute;
	bottom:-3px;
	left:0;
	background:#72ab00;
	transition:all .3s ease-in-out;
}

#footer-widgets .footer-widget a:hover:after {
	width:100%;
}

/* Footer menu widget styling */
#footer-widgets .footer-widget li {
	padding-left:0;
}

#footer-widgets .footer-widget li::before {
	display:none;
}

#footer-widgets .footer-widget li a {
	text-transform:uppercase;
}

#footer-widgets .footer-widget li a:hover {
	color:#fff;
}

/* Bottom Footer Styling */
#footer-bottom {
	background:#1b1a17;
}

#footer-info, #footer-info a {
	color:rgba(255,255,255,0.3);
	font-weight:400;
	font-size:13px;
}

#footer-info a:hover {
	opacity:1;
	color:#fff;
}

/* Bottom Footer Social Icons styling */
.et-social-icon a {
	color:rgba(255,255,255,0.3);
	font-size:18px;
}


/* ----- GENERAL site-wide styling ----- */


/* Button styling */
.et_pb_button {
	font-family:'Source Sans Pro', sans-serif;
	font-weight:400;
	font-size:20px;
    text-transform:uppercase;
    background:#72ab00;
    color:#ffffff !important;
    border:2px #72ab00 solid;
    border-radius:0;
    padding-top:6px;
    padding-bottom:6px;
    opacity:1
}

.et_pb_button:after {
	color:#fff;
}

/* Button on hover */
.et_pb_button:hover {
	color:#fff!important;
    background:none;
    border:2px #fff solid;
    padding-top:6px;
    padding-bottom:6px;
}

/* Button styling when text is dark */
.et_pb_button.et_pb_bg_layout_light:hover {
	color:#72ab00!important;
    background:none;
    border:2px #72ab00 solid;
}

.et_pb_button.et_pb_bg_layout_light:after {
	color:#72ab00;
}

/* Button size on mobile */
@media (max-width: 980px) {
	.et_pb_button {
		font-size:15px;
		font-weight:700;
	}
	.et_pb_button:after {
		font-size:24px;
	}
}

/* Blockquotes styling */
blockquote {
	border:none;
	padding-left:40px;
	position:relative;
}

blockquote p {
	font-style:italic;
	font-family:'Droid Serif', serif;
}

blockquote:before {
	content:'"';
	display:block;
	font-family:'Droid Serif', serif;
	font-style:italic;
	color:#72ab00;
	font-size:60px;
	position:absolute;
	top:15px;
	left:0;
}

/* Style different section backgrounds */
#main-content .et_pb_section.dl-section-brown {
	background-color:#32302b!important;
}

#main-content .et_pb_section.dl-section-cream {
	background-color:#edede5!important;
}

/* Light text sections styling */
.et_pb_bg_layout_dark h4 {
	color:#72ab00!important;
}

.et_pb_bg_layout_dark p {
	color:#fff!important;
}

/* Inline links styling */
.et_pb_text a {
	color:#72ab00;
	position:relative;
}

.et_pb_text a:after {
	display:block;
	width:0;
	height:2px;
	content:'';
	position:absolute;
	bottom:-3px;
	left:0;
	background:#72ab00;
	transition:all .3s ease-in-out;
}

.et_pb_text a:hover:after {
	width:100%;
}


/* ----- HOMEPAGE Styling ----- */


/* Hero full-width header styling */
.ds-hero-header {
	padding:12% 0 24%;
	background-position: bottom center;
}

.ds-hero-header h1 {
	font-family:'Source Sans Pro', sans-serif;
	font-size:60px;
	line-height:1.1em;
}

.ds-hero-header .et_pb_fullwidth_header_subhead {
	font-family:'Droid Serif', serif;
	font-style:italic;
	font-size:34px;
	font-weight:400;
	margin-bottom:.5em;
	line-height:1.2em;
}

/* Hero header Light text version */
.ds-hero-header.et_pb_bg_layout_dark,
.ds-hero-header.et_pb_bg_layout_dark h1 {
	color:#fff;
	text-shadow:1px 1px 3px rgba(0,0,0,0.3);
}

.ds-hero-header.et_pb_bg_layout_dark h1 {
	letter-spacing:-1px;
}

/* Hero header Dark text version */
.ds-hero-header.et_pb_bg_layout_light,
.ds-hero-header.et_pb_bg_layout_light h1 {
	color:#1b1a17!important;
	text-shadow:none;
}

.ds-hero-header.et_pb_bg_layout_light .et_pb_more_button {
	background:#32302b;
	border-color:#32302b;
}

.ds-hero-header.et_pb_bg_layout_light .et_pb_more_button:after {
	color:#32302b;
}

.ds-hero-header.et_pb_bg_layout_light .et_pb_more_button:hover {
	color:#32302b!important;
	background:none;
}

/* Iamges Links - Blurbs styling */
.dl-photo-link .et_pb_blurb_content {
	position:relative;
	background:#edede5;
	padding:10px;
}

.dl-photo-link .et_pb_main_blurb_image {
	margin-bottom:0;
}

.dl-photo-link .et_pb_main_blurb_image a {
	display:block;
	transition:all .3s ease-in-out;
	overflow: hidden;
	line-height:0;
	border-style:solid;
	background:#edede5;
	transition:all 1s;
}

.dl-photo-link .et_pb_main_blurb_image a img {
	transition:all 1s;
	margin-bottom:0;
}

.dl-photo-link .et_pb_blurb_container h4 {
	font-size:18px;
	width:100%;
	color:#32302b;
	padding: 10px 0 0;
}

.dl-photo-link .et_pb_blurb_container p {
	padding-top:20px;
	line-height:1.4em;
}

/* Service Links - styles on hover */
.dl-photo-link:hover .et_pb_main_blurb_image a img {
	transform: scale(1.3) rotate(3deg);
}

/* Mini blurb styling */
.dl-mini-blurb {
	margin-bottom:2%!important;
}

.dl-mini-blurb .et-pb-icon {
	color:#32302b!important;
	font-size:20px;
}

/* Styles for testimonial Slider */
.dl-testimonial-slider .et_pb_slide {
	background:transparent!important;
}

.dl-testimonial-slider .et_pb_slide_description {
	padding:2% 8%;
}

.dl-testimonial-slider h2.et_pb_slide_title {
	font-family:'Droid Serif', serif;
	font-style:italic;
	font-weight:400;
	font-size:28px;
	line-height:28px
}

.dl-testimonial-slider h2.et_pb_slide_title:before {
	content:'"';
	font-family:'Droid Serif', serif;
	font-style:italic;
	font-size:40px;
	color:#72ab00;
	margin-right:10px;
}

.dl-testimonial-slider .et_pb_slide_content strong {
	font-family:'Droid Serif', serif;
	font-weight:400;
	font-style:italic;
}

/* Global Contact form styling */
.dl-contact-form .et_pb_contact p input, 
.dl-contact-form .et_pb_contact p textarea {
	background:#fff;
	color:#32302b;
	font-family:'Source Sans Pro', sans-serif;
	font-size:16px;
}

.dl-contact-form .et_pb_contact p textarea {
	min-height:210px;
}

.dl-contact-form .et_pb_contact p.et_pb_contact_field_0 {
	float:right;
}

.dl-contact-form .et_contact_bottom_container {
	width:100%;
}

/* Contact form Button styling*/
.dl-contact-form .et_pb_button:hover {
	color:#72ab00!important;
    background:none;
    border:2px #72ab00 solid;
}

.dl-contact-form .et_pb_button:after {
	color:#72ab00;
}


/* ----- GLOBAL Page Styling ----- */


/* Full-width header - page title with subheading styling */
.dl-fullwidth-header {
	padding:40px 0 20px;
	position:relative;
}

.dl-fullwidth-header .et_pb_fullwidth_header_container.center .header-content {
	margin:0 auto;
}

.dl-fullwidth-header h1 {
	font-size:40px;
	line-height:1.1em;
	letter-spacing:-1px;
	font-style:italic;
	font-family:'Droid Serif', serif;
}

/* Full-width header Light & Dark text version */
.dl-fullwidth-header.et_pb_bg_layout_dark h1 {
	color:#fff;
	text-shadow:1px 1px 5px rgba(0,0,0,0.4);
}

.dl-fullwidth-header.et_pb_bg_layout_light h1 {
	color:#1b1a17!important;
	text-shadow:none;
}


/* ------ ABOUT US Page Styling ----- */


/* Awards Gallery Slider styling */
.dl-awards-slider {
	max-width:400px;
	margin-left:auto;
	margin-right:auto;
}

.dl-awards-slider .et-pb-controllers {
	display:none;
}

/* Number Counter Styling */
.dl-number-counter .percent {
	height:50px;
	margin-top:-15px;
}

.dl-number-counter .percent p {
	font-weight:400;
	font-size:50px;
	line-height:50px;
	letter-spacing:-1px;
}

.dl-number-counter h3 {
	font-size:16px;
	color:#72ab00!important;
	padding:0;
}

/* Team Member Styling */
.dl-team-member {
	padding:10px;
	background:#edede5;
	text-align:left;
}

.dl-team-member .et_pb_team_member_image {
	float:left;
	max-width:35%;
	margin:0!important;
}

.dl-team-member .et_pb_team_member_description {
	margin-top:10px;
	float:right;
	max-width:61%;
	display:block;
}

.dl-team-member .et_pb_team_member_description h4 {
	color:#32302b;
	font-family:'Source Sans Pro', sans-serif;
	text-transform:uppercase;
	font-style:normal;
	font-weight:700;
}

@media (max-width: 640px) {
	.dl-team-member .et_pb_team_member_image {
		float:none;
		margin:0 auto!important;
	}
	.dl-team-member .et_pb_team_member_description {
		float:none;
		text-align:center;
		max-width:100%;
	}
}

.dl-team-member .et_pb_member_position {
	font-family:'Droid Serif', serif;
	font-style:italic;
	color:#72ab00;
}

/* Team Member Social Links Styling */
.dl-team-member .et_pb_member_social_links {
	margin-top:10px;
}

.dl-team-member .et_pb_member_social_links a {
	color:#32302b;
}

.dl-team-member .et_pb_member_social_links a:hover {
	color:#72ab00;
}


/* ---- GALLERY & PROJECTS Page Styling ----- */


/* Filterable portfolio gallery styling */
.dl-filterable-portfolio .et_pb_portfolio_item {
	position:relative;
}

/* Hide Filterable portfolio items header - show on hover */
.dl-filterable-portfolio .et_pb_portfolio_item h2 {
	position:absolute;
	top:20%;
	margin-top:-25px;
	height:20px;
	width:100%;
	padding:0 10px;
	text-align: center;
	line-height:20px;
	color:#fff;
	font-size:18px;
	font-family:'Droid Serif', serif;
	font-style:italic;
	font-weight:400;
	text-shadow:1px 1px 3px rgba(0,0,0,0.3);
	z-index:-1;
	transition:all .5s ease-in-out;
}

.dl-filterable-portfolio .et_pb_portfolio_item:hover h2 {
	top:50%;
	z-index:3
}

@media (min-width:980px) {
	.dl-filterable-portfolio .et_pb_portfolio_item h2 {
		font-size:24px;
		line-height:30px;
	}
}

/* modyfiy Filterable portfolio items overlay */
.dl-filterable-portfolio .et_overlay::before {
	display:none;
}

.dl-filterable-portfolio .et_overlay {
	background:rgba(114,171,0,0.7);
	border:none;
	z-index:-2
}

.dl-filterable-portfolio .et_pb_portfolio_item:hover .et_overlay,
.dl-filterable-portfolio .et_pb_portfolio_item h2:hover .et_overlay {
	z-index:2;
	opacity:1;
}

/* Make 3 portfolio items in row instead of 4 on desktop */
@media (min-width:980px) {
	.dl-filterable-portfolio .et_pb_portfolio_item {
		width:30.333%!important;
	}
}

/* Style Filterable portfolio navigation buttons */
.dl-filterable-portfolio .et_pb_portfolio_filters {
	text-align:center;
}

.dl-filterable-portfolio .et_pb_portfolio_filters li {
	float:none;
	display:inline-block;
}

@media (max-width:480px) {
	.dl-filterable-portfolio .et_pb_portfolio_filters li {
		width:100% !important
	}
}

@media (min-width:768px) {
	.dl-filterable-portfolio .et_pb_portfolio_filters li {
		margin-right:10px;
	}
}

.dl-filterable-portfolio .et_pb_portfolio_filters li:last-child {
	margin-right:0;
}

.dl-filterable-portfolio .et_pb_portfolio_filters li a {
	border:none;
	font-size:16px;
	text-transform:uppercase;
	padding:15px 20px;
	border-radius:0!important;
	transition:all .3s ease-in-out;
	color:#fff;
	background:#32302b;
}

.dl-filterable-portfolio .et_pb_portfolio_filters li a:hover {
	color:#72ab00;
	background:#32302b;
}

.dl-filterable-portfolio .et_pb_portfolio_filters li a.active {
	color:#fff;
	background:#72ab00;
}

/* Fullwidth portfolio section styling */
.dl-fullwidth-portfolio .et_overlay::before {
	display:none;
}

.dl-fullwidth-portfolio.et_pb_bg_layout_dark .et_pb_portfolio_image .et_overlay{
	background:rgba(114,171,0,0.7);
}

/* Hide Filterable portfolio items header - show on hover */
.dl-fullwidth-portfolio .et_pb_portfolio_item h3 {
	color:#fff;
	font-size:18px;
	font-family:'Droid Serif', serif;
	font-style:italic;
	font-weight:400;
	text-shadow:1px 1px 3px rgba(0,0,0,0.3);
}

.dl-fullwidth-portfolio .et_pb_portfolio_item:hover h3 {
	margin-top:30%;
}


/* ----- BLOG & archive pages styling ----- */


/* Remove the default border from sidebar */
#main-content .container::before {
	display:none;
}

.et_pb_widget_area_right {
	border-left:none;
}

/* Add full-background to sidebar big screens */
@media (min-width:980px) and (max-width:1350px) {
	#main-content {
		background: linear-gradient(to right, #ffffff 0%, #ffffff 74%, #edede5 74%, #edede5 100%);
	}
}

@media (min-width:1351px) and (max-width:1600px) {
	#main-content {
		background: linear-gradient(to right, #ffffff 0%, #ffffff 70%, #edede5 70%, #edede5 100%);
	}
}

@media (min-width:1601px) and (max-width:1900px) {
	#main-content {
		background: linear-gradient(to right, #ffffff 0%, #ffffff 67%, #edede5 67%, #edede5 100%);
	}
}

@media (min-width:1901px) and (max-width:2200px) {
	#main-content {
		background: linear-gradient(to right, #ffffff 0%, #ffffff 65%, #edede5 65%, #edede5 100%);
	}
}

/* Add sidebar background on mobile */
@media (max-width:979px) {
	#sidebar {
		background:#edede5;
		padding-top:30px;
		padding:30px!important;
	}
}

/* Style sidebar searchform */
.widget_search input#s {
	border:none;
	border-radius:0;
}

.widget_search input#searchsubmit {
	border:2px #72ab00 solid;
	background:#72ab00;
	color:#fff;
	text-transform:uppercase;
	transition:all .3s ease-in-out;
	border-radius:0;
	font-size:15px;
	line-height:15px!important;
	letter-spacing:-0.5px;
	font-family:'Source Sans Pro', serif;
}

.widget_search input#searchsubmit:hover {
	color:#72ab00;
	background:#fff;
}

/* Style sidebar headers */
#sidebar h4.widgettitle {
	text-transform:uppercase;
	font-family:'Source Sans Pro', serif;
	color:#32302b;
	padding-left:10px;
	font-style:normal;
	position:relative;
	padding-bottom:0;
	margin-bottom:15px;
}

#sidebar h4.widgettitle:before {
	width:2px;
	height:100%;
	background:#72ab00;
	content:'';
	display:block;
	position:absolute;
	left:0;
	top:0;
}

/* Sidebar link styling */
.et_pb_widget a, .et_pb_widget li a {
	line-height:1;
	transition:all .3s ease-in-out;
	color:#32302b;
}

.et_pb_widget a:hover, .et_pb_widget li a:hover {
	color:#72ab00;
}

/* Single post on blog pages styling */
article.et_pb_post {
	background:#fff;
	padding:10px;
	box-shadow:1px 1px 6px rgba(0,0,0,0.2);
}

/* Futured blog image link styling */
article.et_pb_post a img {
	transition:all .3s ease-in-out;
}

article.et_pb_post a:hover img {
	opacity:0.7;
}

/* Post title link styling */
h2.entry-title a {
	transition:all .3s ease-in-out;
}

h2.entry-title a:hover {
	color:#72ab00;
}

@media (max-width:767px) {
	h2.entry-title a {
		font-size:20px;
	}
}

/* Post meta styling */
article.et_pb_post p.post-meta, article.et_pb_post p.post-meta a {
	font-family:'Droid Serif', serif;
	color:#72ab00!important;
	font-style:italic;
	font-size:14px;
}

/* Single Blog Page styling - text formatting */
.single article.et_pb_post {
	padding:0;
	box-shadow:none;
}

@media (max-width:767px) {
	article.et_pb_post h1.entry-title {
		font-size:34px;
	}
	article.et_pb_post h2 {
		font-size:28px;
	}
	article.et_pb_post h3 {
		font-size:22px;
	}
}

/* Comment form title styling */
h3#reply-title span {
	color:#72ab00;
}

/* Comment form input fields styling */
#commentform textarea,
#commentform input[type="text"],
#commentform input[type="email"],
#commentform input[type="url"] {
	background:#edede5;
	border:1px #edede5 solid;
	font-family:'Droid Serif', serif;
	font-style:italic;
	color:#32302b;
	transition:all .3s ease-in-out;
}

/* Comment form input fields on focus */
#commentform textarea:focus,
#commentform input[type="text"]:focus,
#commentform input[type="email"]:focus,
#commentform input[type="url"]:focus {
	outline:none;
	box-shadow:none;
	border:1px #32302d solid;
}

/* Comment form buttons styling */
.comment-reply-link.et_pb_button:hover, #commentform input#submit:hover {
	color:#72ab00!important;
	border-color:#72ab00;
	background:transparent;
}

.comment-reply-link.et_pb_button:after {
	color:#72ab00;
}

/* ----- FAQ Page Styling ----- */

/* Question header styling */
.dl-faq-question {
	position:relative;
	padding-left:15px;
	margin-bottom:10px!important;
}

.dl-faq-question:before {
	content:'';
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:2px;
	height:100%;
	background:#72ab00;
}

/* Accordion FAQ styling */
.dl-accordion .et_pb_toggle {
	margin-bottom:0!important;
	border:none;
	background:none;
	border-bottom:2px #72ab00 solid;
	padding:15px;
}

.dl-accordion h5.et_pb_toggle_title {
	color:#32302b;
	font-weight:400;
	font-family:'Droid Serif', serif;
	font-style:italic;
}

.dl-accordion h5.et_pb_toggle_title::before {
	color:#72ab00;
}

/* Pricing tables styling */
.dl-pricing-tables .et_pb_pricing_table {
	background:#edede5;
	border-color:#32302b;
}

.dl-pricing-tables .et_pb_pricing_heading {
	background:#fff;
}

.dl-pricing-tables .et_pb_pricing_heading h2 {
	font-size:24px;
	color:#32302b;
}

.dl-pricing-tables .et_pb_pricing_heading .et_pb_best_value {
	color:#32302b;
	font-family:'Droid Serif', serif;
	font-style:italic;
	font-size:14px;
}

.dl-pricing-tables .et_pb_pricing_content_top {
	border-bottom:none;
}

.dl-pricing-tables .et_pb_dollar_sign,
.dl-pricing-tables .et_pb_sum,
.dl-pricing-tables .et_pb_frequency {
	color:#72ab00;
	font-family:'Droid Serif', serif;
	font-style:italic;
}

.dl-pricing-tables .et_pb_sum {
	letter-spacing:-5px;
	font-weight:400;
	font-size:70px;
}

.dl-pricing-tables .et_pb_pricing_content {
	padding:0;
}

.dl-pricing-tables .et_pb_pricing li {
	padding-bottom:0;
	text-align:center;
}

.dl-pricing-tables .et_pb_pricing li span::before {
	border:none;
	color:#72ab00;
	content:'N';
	font-family:'ETmodules';
	top:0;
	left:-20px;
}

.dl-pricing-tables .et_pb_pricing li.et_pb_not_available {
	color:#32302b;
	opacity:0.6;
}

.dl-pricing-tables .et_pb_pricing li.et_pb_not_available span::before {
	color:#32302b;
	content:'M';
}

/* ----- FOOTER Styling ----- */


/* Style "back to top" link */
.et_pb_scroll_top.et-pb-icon {
	background:#72ab00;
	border-radius:0;
	color:#fff;
}

.et_pb_scroll_top.et-pb-icon:hover {
	color:#32302b;
}

/* Main footer styling */
#main-footer {
	background:#32302b;
	color:#fff;
	font-size:14px;
	line-height:20px;
	font-weight:400;
}

/* Main footer heading styling */
#main-footer h4 {
	color:#72ab00;
	font-weight:400;
	font-style:italic;
	font-size:18px;
}

/* Footer Text widget styling */
.footer-widget p {
	color:#fff;
	font-size:14px;
	line-height:20px;
	font-weight:400;
}
/* Footer Links styling */
#footer-widgets .footer-widget a {
	color:#fff;
	position:relative;
}
#footer-widgets .footer-widget a:hover {
	opacity:1;
}
#footer-widgets .footer-widget a:after {
	display:block;
	width:0;
	height:2px;
	content:'';
	position:absolute;
	bottom:-3px;
	left:0;
	background:#72ab00;
	transition:all .3s ease-in-out;
}
#footer-widgets .footer-widget a:hover:after {
	width:100%;
}

/* Footer menu widget styling */
#footer-widgets .footer-widget li {
	padding-left:0;
}
#footer-widgets .footer-widget li::before {
	display:none;
}
#footer-widgets .footer-widget li a {
	text-transform:uppercase;
}
#footer-widgets .footer-widget li a:hover {
	color:#fff;
}

/* Bottom Footer Styling */
#footer-bottom {
	background:#1b1a17;
}
#footer-info, #footer-info a {
	color:rgba(255,255,255,0.3);
	font-weight:400;
	font-size:13px;
}
#footer-info a:hover {
	opacity:1;
	color:#fff;
}

/* Bottom Footer Social Icons styling */
.et-social-icon a {
	color:rgba(255,255,255,0.3);
	font-size:18px;
}

/* ----- GENERAL site-wide styling ----- */


/* Button styling */
.et_pb_button {
	font-family:'Source Sans Pro', sans-serif;
	font-weight:400;
	font-size:20px;
    text-transform:uppercase;
    background:#72ab00;
    color:#ffffff !important;
    border:2px #72ab00 solid;
    border-radius:0;
    padding-top:6px;
    padding-bottom:6px;
    opacity:1
}
.et_pb_button:after {
	color:#fff;
}
/* Button on hover */
.et_pb_button:hover {
	color:#fff!important;
    background:none;
    border:2px #fff solid;
    padding-top:6px;
    padding-bottom:6px;
}
/* Button styling when text is dark */
.et_pb_button.et_pb_bg_layout_light:hover {
	color:#72ab00!important;
    background:none;
    border:2px #72ab00 solid;
}
.et_pb_button.et_pb_bg_layout_light:after {
	color:#72ab00;
}
/* Button size on mobile */
@media (max-width: 980px) {
	.et_pb_button {
		font-size:15px;
		font-weight:700;
	}
	.et_pb_button:after {
		font-size:24px;
	}
}

/* Blockquotes styling */
blockquote {
	border:none;
	padding-left:40px;
	position:relative;
}

blockquote p {
	font-style:italic;
	font-family:'Droid Serif', serif;
}

blockquote:before {
	content:'"';
	display:block;
	font-family:'Droid Serif', serif;
	font-style:italic;
	color:#72ab00;
	font-size:60px;
	position:absolute;
	top:15px;
	left:0;
}

/* Style different section backgrounds */
#main-content .et_pb_section.dl-section-brown {
	background-color:#32302b!important;
}

#main-content .et_pb_section.dl-section-cream {
	background-color:#edede5!important;
}

/* Light text sections styling */
.et_pb_bg_layout_dark h4 {color:#72ab00!important;}
.et_pb_bg_layout_dark p {color:#fff!important;}

/* Inline links styling */
.et_pb_text a {
	color:#72ab00;
	position:relative;
}
.et_pb_text a:after {
	display:block;
	width:0;
	height:2px;
	content:'';
	position:absolute;
	bottom:-3px;
	left:0;
	background:#72ab00;
	transition:all .3s ease-in-out;
}
.et_pb_text a:hover:after {
	width:100%;
}




/* ----- HOMEPAGE Styling ----- */


/* Hero full-width header styling */
.ds-hero-header {
	padding:12% 0 24%;
	background-position: bottom center;
}
.ds-hero-header h1 {
	font-family:'Source Sans Pro', sans-serif;
	font-size:60px;
	line-height:1.1em;
}
.ds-hero-header .et_pb_fullwidth_header_subhead {
	font-family:'Droid Serif', serif;
	font-style:italic;
	font-size:34px;
	font-weight:400;
	margin-bottom:.5em;
	line-height:1.2em;
}
/* Hero header Light text version */
.ds-hero-header.et_pb_bg_layout_dark,
.ds-hero-header.et_pb_bg_layout_dark h1 {
	color:#fff;
	text-shadow:1px 1px 3px rgba(0,0,0,0.3);
}
.ds-hero-header.et_pb_bg_layout_dark h1 {
	letter-spacing:-1px;
}
/* Hero header Dark text version */
.ds-hero-header.et_pb_bg_layout_light,
.ds-hero-header.et_pb_bg_layout_light h1 {
	color:#1b1a17!important;
	text-shadow:none;
}

.ds-hero-header.et_pb_bg_layout_light .et_pb_more_button {
	background:#32302b;
	border-color:#32302b;
}
.ds-hero-header.et_pb_bg_layout_light .et_pb_more_button:after {
	color:#32302b;
}
.ds-hero-header.et_pb_bg_layout_light .et_pb_more_button:hover {
	color:#32302b!important;
	background:none;
}

/* Iamges Links - Blurbs styling */
.dl-photo-link .et_pb_blurb_content {
	position:relative;
	background:#edede5;
	padding:10px;
}
.dl-photo-link .et_pb_main_blurb_image {
	margin-bottom:0;
}
.dl-photo-link .et_pb_main_blurb_image a {
	display:block;
	transition:all .3s ease-in-out;
	overflow: hidden;
	line-height:0;
	border-style:solid;
	background:#edede5;
	transition:all 1s;
}
.dl-photo-link .et_pb_main_blurb_image a img {
	transition:all 1s;
	margin-bottom:0;
}
.dl-photo-link .et_pb_blurb_container h4 {
	font-size:18px;
	width:100%;
	color:#32302b;
	padding: 10px 0 0;
}
.dl-photo-link .et_pb_blurb_container p {
	padding-top:20px;
	line-height:1.4em;
}
/* Service Links - styles on hover */
.dl-photo-link:hover .et_pb_main_blurb_image a img {
	transform: scale(1.3) rotate(3deg);
}

/* Mini blurb styling */
.dl-mini-blurb {
	margin-bottom:2%!important;
}
.dl-mini-blurb .et-pb-icon {
	color:#32302b!important;
	font-size:20px;
}

/* Styles for testimonial Slider */
.dl-testimonial-slider .et_pb_slide {
	background:transparent!important;
}
.dl-testimonial-slider .et_pb_slide_description {
	padding:2% 8%;
}
.dl-testimonial-slider h2.et_pb_slide_title {
	font-family:'Droid Serif', serif;
	font-style:italic;
	font-weight:400;
	font-size:28px;
	line-height:28px
}
.dl-testimonial-slider h2.et_pb_slide_title:before {
	content:'"';
	font-family:'Droid Serif', serif;
	font-style:italic;
	font-size:40px;
	color:#72ab00;
	margin-right:10px;
}
.dl-testimonial-slider .et_pb_slide_content strong {
	font-family:'Droid Serif', serif;
	font-weight:400;
	font-style:italic;
}
/* Global Contact form styling */
.dl-contact-form .et_pb_contact p input, 
.dl-contact-form .et_pb_contact p textarea {
	background:#fff;
	color:#32302b;
	font-family:'Source Sans Pro', sans-serif;
	font-size:16px;
}
.dl-contact-form .et_pb_contact p textarea {
	min-height:210px;
}
.dl-contact-form .et_pb_contact p.et_pb_contact_field_0 {
	float:right;
}
.dl-contact-form .et_contact_bottom_container {
	width:100%;
}
/* Contact form Button styling*/
.dl-contact-form .et_pb_button:hover {
	color:#72ab00!important;
    background:none;
    border:2px #72ab00 solid;
}
.dl-contact-form .et_pb_button:after {
	color:#72ab00;
}


/* ----- GLOBAL Page Styling ----- */

/* Full-width header - page title with subheading styling */
.dl-fullwidth-header {
	padding:40px 0 20px;
	position:relative;
}
.dl-fullwidth-header .et_pb_fullwidth_header_container.center .header-content {
	margin:0 auto;
}
.dl-fullwidth-header h1 {
	font-size:40px;
	line-height:1.1em;
	letter-spacing:-1px;
	font-style:italic;
	font-family:'Droid Serif', serif;
}
/* Full-width header Light & Dark text version */
.dl-fullwidth-header.et_pb_bg_layout_dark h1 {
	color:#fff;
	text-shadow:1px 1px 5px rgba(0,0,0,0.4);
}
.dl-fullwidth-header.et_pb_bg_layout_light h1 {
	color:#1b1a17!important;
	text-shadow:none;
}

/* ------ ABOUT US Page Styling ----- */

/* Awards Gallery Slider styling */
.dl-awards-slider {
	max-width:400px;
	margin-left:auto;
	margin-right:auto;
}
.dl-awards-slider .et-pb-controllers {
	display:none;
}

/* Number Counter Styling */
.dl-number-counter .percent {
	height:50px;
	margin-top:-15px;
}
.dl-number-counter .percent p {
	font-weight:400;
	font-size:50px;
	line-height:50px;
	letter-spacing:-1px;
}
.dl-number-counter h3 {
	font-size:16px;
	color:#72ab00!important;
	padding:0;
}

/* Team Member Styling */
.dl-team-member {
	padding:10px;
	background:#edede5;
	text-align:left;
}
.dl-team-member .et_pb_team_member_image {
	float:left;
	max-width:35%;
	margin:0!important;
}
.dl-team-member .et_pb_team_member_description {
	margin-top:10px;
	float:right;
	max-width:61%;
	display:block;
}
.dl-team-member .et_pb_team_member_description h4 {
	color:#32302b;
	font-family:'Source Sans Pro', sans-serif;
	text-transform:uppercase;
	font-style:normal;
	font-weight:700;
}
@media (max-width: 640px) {
	.dl-team-member .et_pb_team_member_image {
		float:none;
		margin:0 auto!important;
	}
	.dl-team-member .et_pb_team_member_description {
		float:none;
		text-align:center;
		max-width:100%;
	}
}
.dl-team-member .et_pb_member_position {
	font-family:'Droid Serif', serif;
	font-style:italic;
	color:#72ab00;
}
.dl-team-member .et_pb_member_social_links {
	margin-top:10px;
}
.dl-team-member .et_pb_member_social_links a {
	color:#32302b;
}
.dl-team-member .et_pb_member_social_links a:hover {
	color:#72ab00;
}


/* ---- GALLERY & PROJECTS Page Styling ----- */

/* Filterable portfolio gallery styling */
.dl-filterable-portfolio .et_pb_portfolio_item {
	position:relative;
}
/* Hide Filterable portfolio items header - show on hover */
.dl-filterable-portfolio .et_pb_portfolio_item h2 {
	position:absolute;
	top:20%;
	margin-top:-25px;
	height:20px;
	width:100%;
	padding:0 10px;
	text-align: center;
	line-height:20px;
	color:#fff;
	font-size:18px;
	font-family:'Droid Serif', serif;
	font-style:italic;
	font-weight:400;
	text-shadow:1px 1px 3px rgba(0,0,0,0.3);
	z-index:-1;
	transition:all .5s ease-in-out;
}
.dl-filterable-portfolio .et_pb_portfolio_item:hover h2 {
	top:50%;
	z-index:3
}
@media (min-width:980px) {
	.dl-filterable-portfolio .et_pb_portfolio_item h2 {
		font-size:24px;
		line-height:30px;
	}
}
/* modyfiy Filterable portfolio items overlay */
.dl-filterable-portfolio .et_overlay::before {
	display:none;
}
.dl-filterable-portfolio .et_overlay {
	background:rgba(114,171,0,0.7);
	border:none;
	z-index:-2
}
.dl-filterable-portfolio .et_pb_portfolio_item:hover .et_overlay,
.dl-filterable-portfolio .et_pb_portfolio_item h2:hover .et_overlay {
	z-index:2;
	opacity:1;
}

/* Make 3 portfolio items in row instead of 4 on desktop */
@media (min-width:980px) {
	.dl-filterable-portfolio .et_pb_portfolio_item {
		width:30.333%!important;
	}
}
/* Style Filterable portfolio navigation buttons */
.dl-filterable-portfolio .et_pb_portfolio_filters {
	text-align:center;
}
.dl-filterable-portfolio .et_pb_portfolio_filters li {
	float:none;
	display:inline-block;
}
@media (max-width:480px) {
	.dl-filterable-portfolio .et_pb_portfolio_filters li {
		width:100% !important
	}
}
@media (min-width:768px) {
	.dl-filterable-portfolio .et_pb_portfolio_filters li {
		margin-right:10px;
	}
}
.dl-filterable-portfolio .et_pb_portfolio_filters li:last-child {
	margin-right:0;
}
.dl-filterable-portfolio .et_pb_portfolio_filters li a {
	border:none;
	font-size:16px;
	text-transform:uppercase;
	padding:15px 20px;
	border-radius:0!important;
	transition:all .3s ease-in-out;
	color:#fff;
	background:#32302b;
}
.dl-filterable-portfolio .et_pb_portfolio_filters li a:hover {
	color:#72ab00;
	background:#32302b;
}
.dl-filterable-portfolio .et_pb_portfolio_filters li a.active {
	color:#fff;
	background:#72ab00;
}

/* Fullwidth portfolio section styling */
.dl-fullwidth-portfolio .et_overlay::before {
	display:none;
}
.dl-fullwidth-portfolio.et_pb_bg_layout_dark .et_pb_portfolio_image .et_overlay{
	background:rgba(114,171,0,0.7);
}
/* Hide Filterable portfolio items header - show on hover */
.dl-fullwidth-portfolio .et_pb_portfolio_item h3 {
	color:#fff;
	font-size:18px;
	font-family:'Droid Serif', serif;
	font-style:italic;
	font-weight:400;
	text-shadow:1px 1px 3px rgba(0,0,0,0.3);
}
.dl-fullwidth-portfolio .et_pb_portfolio_item:hover h3 {
	margin-top:30%;
}


/* ----- BLOG & archive pages styling ----- */


/* Remove the default border from sidebar */
#main-content .container::before {
	display:none;
}

.et_pb_widget_area_right {
	border-left:none;
}

/* Add full-background to sidebar big screens */
@media (min-width:980px) and (max-width:1350px) {
	#main-content {
		background: linear-gradient(to right, #ffffff 0%, #ffffff 74%, #edede5 74%, #edede5 100%);
	}
}
@media (min-width:1351px) and (max-width:1600px) {
	#main-content {
		background: linear-gradient(to right, #ffffff 0%, #ffffff 70%, #edede5 70%, #edede5 100%);
	}
}
@media (min-width:1601px) and (max-width:1900px) {
	#main-content {
		background: linear-gradient(to right, #ffffff 0%, #ffffff 67%, #edede5 67%, #edede5 100%);
	}
}
@media (min-width:1901px) and (max-width:2200px) {
	#main-content {
		background: linear-gradient(to right, #ffffff 0%, #ffffff 65%, #edede5 65%, #edede5 100%);
	}
}
/* Add sidebar background on mobile */
@media (max-width:979px) {
	#sidebar {
		background:#edede5;
		padding-top:30px;
		padding:30px!important;
	}
}
/* Style sidebar searchform */
.widget_search input#s {
	border:none;
	border-radius:0;
}
.widget_search input#searchsubmit {
	border:2px #72ab00 solid;
	background:#72ab00;
	color:#fff;
	text-transform:uppercase;
	transition:all .3s ease-in-out;
	border-radius:0;
	font-size:15px;
	line-height:15px!important;
	letter-spacing:-0.5px;
	font-family:'Source Sans Pro', serif;
}
.widget_search input#searchsubmit:hover {
	color:#72ab00;
	background:#fff;
}
/* Style sidebar headers */
#sidebar h4.widgettitle {
	text-transform:uppercase;
	font-family:'Source Sans Pro', serif;
	color:#32302b;
	padding-left:10px;
	font-style:normal;
	position:relative;
	padding-bottom:0;
	margin-bottom:15px;
}
#sidebar h4.widgettitle:before {
	width:2px;
	height:100%;
	background:#72ab00;
	content:'';
	display:block;
	position:absolute;
	left:0;
	top:0;
}
/* Sidebar link styling */
.et_pb_widget a, .et_pb_widget li a {
	line-height:1;
	transition:all .3s ease-in-out;
	color:#32302b;
}
.et_pb_widget a:hover, .et_pb_widget li a:hover {
	color:#72ab00;
}
/* Single post on blog pages styling */
article.et_pb_post {
	background:#fff;
	padding:10px;
	box-shadow:1px 1px 6px rgba(0,0,0,0.2);
}
/* Futured blog image link styling */
article.et_pb_post a img {
	transition:all .3s ease-in-out;
}
article.et_pb_post a:hover img {
	opacity:0.7;
}
/* Post title link styling */
h2.entry-title a {
	transition:all .3s ease-in-out;
}
h2.entry-title a:hover {
	color:#72ab00;
}
@media (max-width:767px) {
	h2.entry-title a {
		font-size:20px;
	}
}
/* Post meta styling */
article.et_pb_post p.post-meta, article.et_pb_post p.post-meta a {
	font-family:'Droid Serif', serif;
	color:#72ab00!important;
	font-style:italic;
	font-size:14px;
}
/* Single Blog Page styling - text formatting */
.single article.et_pb_post {
	padding:0;
	box-shadow:none;
}
@media (max-width:767px) {
	article.et_pb_post h1.entry-title {
		font-size:34px;
	}
	article.et_pb_post h2 {
		font-size:28px;
	}
	article.et_pb_post h3 {
		font-size:22px;
	}
}
/* Comment form title styling */
h3#reply-title span {
	color:#72ab00;
}
/* Comment form input fields styling */
#commentform textarea,
#commentform input[type="text"],
#commentform input[type="email"],
#commentform input[type="url"] {
	background:#edede5;
	border:1px #edede5 solid;
	font-family:'Droid Serif', serif;
	font-style:italic;
	color:#32302b;
	transition:all .3s ease-in-out;
}
/* Comment form input fields on focus */
#commentform textarea:focus,
#commentform input[type="text"]:focus,
#commentform input[type="email"]:focus,
#commentform input[type="url"]:focus {
	outline:none;
	box-shadow:none;
	border:1px #32302d solid;
}
/* Comment form buttons styling */
.comment-reply-link.et_pb_button:hover, #commentform input#submit:hover {
	color:#72ab00!important;
	border-color:#72ab00;
	background:transparent;
}
.comment-reply-link.et_pb_button:after {
	color:#72ab00;
}

/* ----- FAQ Page Styling ----- */

/* Question header styling */
.dl-faq-question {
	position:relative;
	padding-left:15px;
	margin-bottom:10px!important;
}
.dl-faq-question:before {
	content:'';
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:2px;
	height:100%;
	background:#72ab00;
}
/* Accordion FAQ styling */
.dl-accordion .et_pb_toggle {
	margin-bottom:0!important;
	border:none;
	background:none;
	border-bottom:2px #72ab00 solid;
	padding:15px;
}
.dl-accordion h5.et_pb_toggle_title {
	color:#32302b;
	font-weight:400;
	font-family:'Droid Serif', serif;
	font-style:italic;
}
.dl-accordion h5.et_pb_toggle_title::before {
	color:#72ab00;
}
/* Pricing tables styling */
.dl-pricing-tables .et_pb_pricing_table {
	background:#edede5;
	border-color:#32302b;
}
.dl-pricing-tables .et_pb_pricing_heading {
	background:#fff;
}
.dl-pricing-tables .et_pb_pricing_heading h2 {
	font-size:24px;
	color:#32302b;
}
.dl-pricing-tables .et_pb_pricing_heading .et_pb_best_value {
	color:#32302b;
	font-family:'Droid Serif', serif;
	font-style:italic;
	font-size:14px;
}
.dl-pricing-tables .et_pb_pricing_content_top {
	border-bottom:none;
}
.dl-pricing-tables .et_pb_dollar_sign,
.dl-pricing-tables .et_pb_sum,
.dl-pricing-tables .et_pb_frequency {
	color:#72ab00;
	font-family:'Droid Serif', serif;
	font-style:italic;
}
.dl-pricing-tables .et_pb_sum {
	letter-spacing:-5px;
	font-weight:400;
	font-size:70px;
}
.dl-pricing-tables .et_pb_pricing_content {
	padding:0;
}
.dl-pricing-tables .et_pb_pricing li {
	padding-bottom:0;
	text-align:center;
}

.dl-pricing-tables .et_pb_pricing li span::before {
	border:none;
	color:#72ab00;
	content:'N';
	font-family:'ETmodules';
	top:0;
	left:-20px;
}
.dl-pricing-tables .et_pb_pricing li.et_pb_not_available {
	color:#32302b;
	opacity:0.6;
}
.dl-pricing-tables .et_pb_pricing li.et_pb_not_available span::before {
	color:#32302b;
	content:'M';
}